@font-face {
  font-family: 'Suisse Neue';
  src: url('https://cdn.pelagohealth.com/fonts/suisse-neue/SuisseNeue-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Suisse Neue';
    src: url('https://cdn.pelagohealth.com/fonts/suisse-neue/SuisseNeue-LightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Suisse Neue';
    src: url('https://cdn.pelagohealth.com/fonts/suisse-neue/SuisseNeue-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Suisse Neue';
    src: url('https://cdn.pelagohealth.com/fonts/suisse-neue/SuisseNeue-RegularItalic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Suisse Neue';
    src: url('https://cdn.pelagohealth.com/fonts/suisse-neue/SuisseNeue-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Suisse Neue';
    src: url('https://cdn.pelagohealth.com/fonts/suisse-neue/SuisseNeue-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
